diff --speed-large-files --minimal -ru workspace.old/cpp/include/Makefile workspace/cpp/include/Makefile
--- workspace.old/cpp/include/Makefile	2018-08-10 09:57:51.332689865 +0200
+++ workspace/cpp/include/Makefile	2018-08-10 09:58:59.076358891 +0200
@@ -11,16 +11,9 @@
 
 include $(top_srcdir)/config/Make.rules
 
-SUBDIRS		= Freeze \
-		  Glacier2 \
+SUBDIRS		= \
 		  Ice \
-		  IceBox \
-		  IceGrid \
-		  IcePatch2 \
-		  IceSSL \
-		  IceStorm \
 		  IceUtil \
-		  IceXML \
 		  Slice
 
 $(EVERYTHING)::
diff --speed-large-files --minimal -ru workspace.old/cpp/Makefile workspace/cpp/Makefile
--- workspace.old/cpp/Makefile	2018-08-10 09:57:51.304690062 +0200
+++ workspace/cpp/Makefile	2018-08-10 09:58:59.080358879 +0200
@@ -11,7 +11,7 @@
 
 include $(top_srcdir)/config/Make.rules
 
-SUBDIRS		= config src include test demo
+SUBDIRS		= config src include
 
 INSTALL_SUBDIRS	= $(install_bindir) $(install_libdir) $(install_includedir) $(install_configdir)
 
diff --speed-large-files --minimal -ru workspace.old/cpp/src/Makefile workspace/cpp/src/Makefile
--- workspace.old/cpp/src/Makefile	2018-08-10 09:57:51.344689781 +0200
+++ workspace/cpp/src/Makefile	2018-08-10 09:58:59.080358879 +0200
@@ -23,20 +23,6 @@
 		  slice2rb \
 		  slice2html \
 		  Ice \
-		  IceXML \
-		  IceSSL \
-		  Freeze \
-		  FreezeScript \
-		  IceBox \
-		  Glacier2Lib \
-		  Glacier2 \
-		  IceDB \
-		  IcePatch2Lib \
-		  IcePatch2 \
-		  IceStormLib \
-		  IceGridLib \
-		  IceStorm \
-		  IceGrid \
 		  ca
 
 $(EVERYTHING)::
